# Demander un remboursement

Envoie une demande de remboursement pour restituer un paiement à l'utilisateur. 
Lisez à propos de la [Fonctionnalité de remboursement 
](https://developers.xsolla.com/fr/doc/pay-station/features/refund/) pour en 
savoir plus sur le processus.


NotePour appeler cette méthode API en mode bac à sable, passez les données de paiement de test dans la requête. Reportez-vous aux instructions pour plus d'informations sur l'accès au mode bac à sable et les scénarios de test.





RemarqueCet appel API ne contient pas le paramètre de chemin project_id, vous devez donc utiliser la clé API valide dans tous les projets de l'entreprise pour l'autorisation.

Endpoint: PUT /merchants/{merchant_id}/reports/transactions/{transaction_id}/refund
Version: 2.0
Security: basicAuth

## Path parameters:

  - `merchant_id` (integer, required)
    ID de commerçant.

  - `transaction_id` (integer, required)
    ID de transaction.

## Request fields (application/json):

  - `description` (string, required)
    Motif de remboursement.

  - `email` (string)
    Adresse e-mail de l'utilisateur.

## Response 200 fields (application/json):

  - `message` (string)
    Renvoie l'un des messages suivants :
- No content.
- The request for a refund has been accepted. Xsolla CS will manually complete the refund. It may take up to two business days.
- The request for a refund has been accepted. Xsolla CS will automatically send the customer an email with alternative refund options as the user's method does not support direct refunds.

## Response 404 fields (application/json):

  - `message` (string)
    ID de transaction non valide. Vérifiez les informations de paiement. Si le problème persiste, contactez le support Xsolla à support@xsolla.com.

## Response 422 fields (application/json):

  - `message` (string)
    Renvoie l'un des messages suivants :
- We are processing the refund request. This may take up to two business days.
- We are reaching the user for the information required for the refund. For details, contact Xsolla Support.
- Incorrect payment status. Refund is possible only for payments with "completed" or "error" status.
- To process this request, the customer's email address field must be filled. Please specify the customer's email address and try again.
- Full refund is unavailable because there are successful partial refunds for this transaction.
- Refund failed. Please contact Xsolla Support to process it manually.
- Dispute for this invoice is already opened. Can’t make a refund yet.


## Response 204 fields

## Response 401 fields
